.tac{text-align:center;}
.tal{text-align: left;}
.tar{text-align: right;}
.dib{display: inline-block;}
@media screen and (max-width:767px){
.stal{text-align: left!important;}
.star{text-align: right!important;}
.sdib{display: inline-block;}
.smb0{margin-bottom:0!important;};
}
@media screen and (min-width:768px){
.ptal{text-align: left!important;}
.ptar{text-align: right!important;}
.pdib{display: inline-block;}
.pmb0{margin-bottom:0!important;};
}

.mla{margin-left: auto;}
.mra{margin-right: auto;}
.mb0{margin-bottom:0!important;};
.mb2r{margin-bottom:2rem!important;}
.mb4r{margin-bottom:4rem!important;}
.mt4r{margin-top:4rem!important;}
.mt6r{margin-top:6rem!important;}
.teiki-info__trademark{max-width:1200px;margin-left:auto;margin-right:auto;}

@media screen and (max-width:767px){
	.mbs2r{margin-bottom:2rem!important;}
	.mbs4r{margin-bottom:4rem!important;}
	.sp-br-visible{
		display:inline;
	}
	.teiki-info .teiki-info__regularlist-link{
    	margin-inline:5rem;
	}
	a.link-txt{
		display:inline;
	}
	a.link-txt::after{
		bottom: 1.5rem;
        position: absolute;
        top: auto;
	}
	.teiki-info__anchors li a{
		border-radius:0;
	}
	.teiki-info__anchors li:nth-child(n + 2) a{
		border-top: none;
	}
}
@media screen and (min-width:768px){
	.mbp2r{margin-bottom:2rem!important;}
	.mbp4r{margin-bottom:4rem!important;}
	.sp-br-visible{
		display:none;
	}
	.teiki-info__trademark{text-align:center;}
}
.is-flxs .is-flx.is-img{
	padding:2rem;
}
.teiki-info__special{
	padding-bottom:3rem;
}
.teiki-info__special__title > p.is-02,
.teiki-info__special__title > p.is-03,
.teiki-info__special__title > p.is-04,
.teiki-info__special__title > p.is-05{
	display:flex;
	align-items:center;
}
@media screen and (min-width:768px){
	.teiki-info__special{
		padding-bottom:8rem;
	}
	.teiki-info__anchors{
		margin-left: auto;
		margin-right: auto;
		max-width:795px;
		grid-template-columns: repeat(2, 1fr);
	}
	.teiki-info__special__item:nth-child(2) {
		grid-column: 1 / -1;
	}
	.is-flxs{
		display:flex;
		gap:4rem;
	}
	.is-flxs .is-flx{
		width: 49%;
	}
	.teiki-info .teiki-info__regularlist-link{
		max-width:400px;
		margin-inline:auto;
	}
	.teiki-info .teiki-info__regularlist{
		max-width: 590px;
		margin-left: auto;
		margin-right: auto;
	}
	.teiki-info .teiki-info__regularlist-note{
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
}